# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* account_analytic_default
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 5.0.0\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2012-11-27 13:19+0000\n"
"Last-Translator: Els Van Vossel (Agaplan) <Unknown>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:45+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: account_analytic_default
#: model:ir.actions.act_window,name:account_analytic_default.analytic_rule_action_partner
#: model:ir.actions.act_window,name:account_analytic_default.analytic_rule_action_product
#: model:ir.actions.act_window,name:account_analytic_default.analytic_rule_action_user
msgid "Analytic Rules"
msgstr "Analytische regels"

#. module: account_analytic_default
#: view:account.analytic.default:0
msgid "Group By..."
msgstr "Groeperen op..."

#. module: account_analytic_default
#: help:account.analytic.default,date_stop:0
msgid "Default end date for this Analytic Account."
msgstr "Standaard einddatum voor deze analytische rekening"

#. module: account_analytic_default
#: help:account.analytic.default,product_id:0
msgid ""
"Select a product which will use analytic account specified in analytic "
"default (e.g. create new customer invoice or Sales order if we select this "
"product, it will automatically take this as an analytic account)"
msgstr ""

#. module: account_analytic_default
#: model:ir.model,name:account_analytic_default.model_stock_picking
msgid "Picking List"
msgstr "Pickinglijst"

#. module: account_analytic_default
#: view:account.analytic.default:0
msgid "Conditions"
msgstr "Voorwaarden"

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,product_id:0
msgid "Product"
msgstr "Product"

#. module: account_analytic_default
#: help:account.analytic.default,partner_id:0
msgid ""
"Select a partner which will use analytic account specified in analytic "
"default (e.g. create new customer invoice or Sales order if we select this "
"partner, it will automatically take this as an analytic account)"
msgstr ""

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,company_id:0
msgid "Company"
msgstr "Bedrijf"

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,user_id:0
msgid "User"
msgstr "Gebruiker"

#. module: account_analytic_default
#: model:ir.actions.act_window,name:account_analytic_default.act_account_acount_move_line_open
msgid "Entries"
msgstr "Boekingen"

#. module: account_analytic_default
#: field:account.analytic.default,date_stop:0
msgid "End Date"
msgstr "Einddatum"

#. module: account_analytic_default
#: view:account.analytic.default:0
#: model:ir.actions.act_window,name:account_analytic_default.action_analytic_default_list
#: model:ir.ui.menu,name:account_analytic_default.menu_analytic_default_list
msgid "Analytic Defaults"
msgstr "Analytische standaardwaarden"

#. module: account_analytic_default
#: field:account.analytic.default,sequence:0
msgid "Sequence"
msgstr "Volgorde"

#. module: account_analytic_default
#: help:account.analytic.default,user_id:0
msgid ""
"Select a user which will use analytic account specified in analytic default."
msgstr ""
"Kies een gebruiker die de analytische standaardrekening zal gebruiken."

#. module: account_analytic_default
#: model:ir.model,name:account_analytic_default.model_account_invoice_line
msgid "Invoice Line"
msgstr "Factuurlijn"

#. module: account_analytic_default
#: help:account.analytic.default,company_id:0
msgid ""
"Select a company which will use analytic account specified in analytic "
"default (e.g. create new customer invoice or Sales order if we select this "
"company, it will automatically take this as an analytic account)"
msgstr ""

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,analytic_id:0
msgid "Analytic Account"
msgstr "Analytische rekening"

#. module: account_analytic_default
#: model:ir.model,name:account_analytic_default.model_account_analytic_default
msgid "Analytic Distribution"
msgstr "Analytische verdeelsleutels"

#. module: account_analytic_default
#: help:account.analytic.default,date_start:0
msgid "Default start date for this Analytic Account."
msgstr "Standaard begindatum voor deze analytische rekening."

#. module: account_analytic_default
#: view:account.analytic.default:0
msgid "Accounts"
msgstr "Rekeningen"

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,partner_id:0
msgid "Partner"
msgstr "Relatie"

#. module: account_analytic_default
#: field:account.analytic.default,date_start:0
msgid "Start Date"
msgstr "Begindatum"

#. module: account_analytic_default
#: help:account.analytic.default,sequence:0
msgid ""
"Gives the sequence order when displaying a list of analytic distribution"
msgstr ""
"Bepaalt de volgorde waarin analytische verdeelsleutels worden weergegeven."

#. module: account_analytic_default
#: model:ir.model,name:account_analytic_default.model_sale_order_line
msgid "Sales Order Line"
msgstr "Verkooporderlijn"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "De objectnaam moet beginnen met x_ en mag geen speciale karakters bevatten !"

#~ msgid "Analytical Account"
#~ msgstr "Analytische rekening"

#~ msgid "Current"
#~ msgstr "Huidig"

#~ msgid ""
#~ "select a partner which will use analytical account specified in analytic "
#~ "default (eg. create new cutomer invoice or Sale order if we select this "
#~ "partner, it will automatically take this as an analytical account)"
#~ msgstr ""
#~ "Kies een relatie die de standaard voorgestelde analytische rekening gebruikt "
#~ "(vb. maak een nieuwe verkoopfactuur of verkooporder voor deze relatie; de "
#~ "analytische rekening wordt nu voorgesteld)."

#~ msgid "Default end date for this Analytical Account"
#~ msgstr "Standaard einddatum voor deze analytische rekening"

#~ msgid "Default start date for this Analytical Account"
#~ msgstr "Standaard begindatum voor deze analytische rekening"

#~ msgid ""
#~ "select a company which will use analytical account specified in analytic "
#~ "default (eg. create new cutomer invoice or Sale order if we select this "
#~ "company, it will automatically take this as an analytical account)"
#~ msgstr ""
#~ "Kies een bedrijf dat de standaard voorgestelde analytische rekening gebruikt "
#~ "(vb. maak een nieuwe verkoopfactuur of verkooporder voor dit bedrijf; de "
#~ "analytische rekening wordt nu voorgesteld)."

#~ msgid ""
#~ "select a user which will use analytical account specified in analytic default"
#~ msgstr ""
#~ "Kies een gebruiker die de standaard voorgestelde analytische rekening "
#~ "gebruikt."

#~ msgid "Reference must be unique per Company!"
#~ msgstr "De referentie moet uniek zijn per bedrijf."

#~ msgid "Analytical defaults whose end date is greater than today or None"
#~ msgstr ""
#~ "Analytische standaardwaarden waarvoor de einddatum groter is dan vandaag of "
#~ "zonder einddatum."

#~ msgid ""
#~ "select a product which will use analytical account specified in analytic "
#~ "default (eg. create new cutomer invoice or Sale order if we select this "
#~ "product, it will automatically take this as an analytical account)"
#~ msgstr ""
#~ "Kies een product dat de standaard voorgestelde analytische rekening gebruikt "
#~ "(vb. maak een nieuwe verkoopfactuur of verkooporder met dit product; de "
#~ "analytische rekening wordt nu voorgesteld)."
